Version: sys-boot/palo 9999:0

Depends On: >=dev-vcs/git-1.8.2.1

USE Flags:

Version: sys-boot/palo 1.99:0

Depends On:

USE Flags:

1.999999
"-* hppa"""
comments powered by Disqus